/**
 * Modal layout
 * 0.0.1 . 20110629
 * Deployed to \\uploadb\imagestore\theknot\css\shared\layout_modal-x.x.x.min.css
 * TFS: $/Editorial/Trunk/Sitecore CMS/TheKnot.CMS.Website.UI/Sites/Common/SendToAFriend/layout_modal.css
 */
#popupMask {
	display: none;
	position: absolute;
	z-index: 9000000;
}
#popupContainer {
	display:none;
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	z-index: 9000001;
}
#popupInner {
	background-color: #fff;
}
#popupFrame {
	height: 100%;
	margin: 0;
	position: relative;
	width: 100%;
	z-index: 202;
}
#popupTitleBar {
	background-color: #bbb;
	border: 0;
	font-weight: bold;
	color: #fff;
	height: 1.3em;
	padding: 9px 12px 8px 12px;
	position: relative;
	z-index: 203;
}
#popupTitle {
	float: left;
	font-size: 13px;
	line-height: 13px;
}
#popupControls {
	cursor: pointer;
	cursor: hand;
	float: right;
}
.modalHolderTrans {
	background-color: #000;
	filter: alpha(opacity=20);
	left: 0;
	-moz-opacity: 0.5;
	opacity: 0.2;
	position: absolute;
	top: 0;
	width: 470px;
	z-index: 100;
}